<template>
  <div>
    <button class='btn btn-danger' @click='signOut'> SignOut </button>
  </div>
</template>


<script>
export default {
    methods: {
      signOut() { 
       this.$store.dispatch('signOut')
      }
    }
  }
</script>
